<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>BRESEQ :: Mutation Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.32.1&nbsp;&nbsp;
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<!--Mutation Predictions -->
<p>
<!--Output Html_Mutation_Table_String-->
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="6" align="left" class="mutation_header_row">Predicted mutations</th></tr><tr>
<th>evidence</th>
<th>position</th>
<th>mutation</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">description</th>
</tr>

<!-- Item Lines -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_1.html">RA</a></td><!-- Evidence -->
<td align="right">45,881</td><!-- Position -->
<td align="center">+G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+65/+20)</td>
<td align="center"><i>PFLU_0045</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_0046</i></td>
<td align="left">putative lipoprotein/putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_2.html">RA</a></td><!-- Evidence -->
<td align="right">46,135</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">R142R</font>&nbsp;(CG<font class="mutation_in_codon">T</font>&rarr;CG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_0046</i>&nbsp;&larr;</td>
<td align="left">putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_3.html">RA</a></td><!-- Evidence -->
<td align="right">227,833</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">S123S</font>&nbsp;(AG<font class="mutation_in_codon">T</font>&rarr;AG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_0202</i>&nbsp;&larr;</td>
<td align="left">putative LysR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_4.html">RA</a></td><!-- Evidence -->
<td align="right">295,567</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L164L</font>&nbsp;(CT<font class="mutation_in_codon">G</font>&rarr;CT<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>fic</i>&nbsp;&larr;</td>
<td align="left">cell filamentation protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_5.html">RA</a></td><!-- Evidence -->
<td align="right">370,425</td><!-- Position -->
<td align="center">C&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A300P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>gpmI</i>&nbsp;&larr;</td>
<td align="left">2,3&#8209;bisphosphoglycerate&#8209;independent phosphoglycerate mutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_6.html">RA</a></td><!-- Evidence -->
<td align="right">379,303</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G310S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>glnA</i>&nbsp;&larr;</td>
<td align="left">glutamine synthetase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_7.html">RA</a></td><!-- Evidence -->
<td align="right">398,897</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R356C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>hutU</i>&nbsp;&rarr;</td>
<td align="left">urocanate hydratase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_8.html">RA</a></td><!-- Evidence -->
<td align="right">513,482</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G588S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_0458</i>&nbsp;&larr;</td>
<td align="left">conserved GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_9.html">RA</a></td><!-- Evidence -->
<td align="right">545,900</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">K205R</font>&nbsp;(A<font class="mutation_in_codon">A</font>G&rarr;A<font class="mutation_in_codon">G</font>G)&nbsp;</td>
<td align="center"><i>msbA</i>&nbsp;&rarr;</td>
<td align="left">lipid A export ATP&#8209;binding/permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_10.html">RA</a></td><!-- Evidence -->
<td align="right">552,719</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G249G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_0487</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_11.html">RA</a></td><!-- Evidence -->
<td align="right">587,260</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">L103R</font>&nbsp;(C<font class="mutation_in_codon">T</font>G&rarr;C<font class="mutation_in_codon">G</font>G)&nbsp;</td>
<td align="center"><i>mutL</i>&nbsp;&rarr;</td>
<td align="left">DNA mismatch repair protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_12.html">RA</a></td><!-- Evidence -->
<td align="right">614,375</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(992/3291&nbsp;nt)</td>
<td align="center"><i>PFLU_0541</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_13.html">RA</a></td><!-- Evidence -->
<td align="right">615,117</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">E578E</font>&nbsp;(GA<font class="mutation_in_codon">A</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_0541</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_14.html">RA</a></td><!-- Evidence -->
<td align="right">660,071</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G89S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>ureA</i>&nbsp;&larr;</td>
<td align="left">urease gamma subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_15.html">RA</a></td><!-- Evidence -->
<td align="right">699,728</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A259A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>prmA</i>&nbsp;&larr;</td>
<td align="left">ribosomal protein L11 methyltransferase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_16.html">RA</a></td><!-- Evidence -->
<td align="right">926,486</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A176T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>dppD</i>&nbsp;&larr;</td>
<td align="left">dipeptide ABC transport system, ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_17.html">RA</a></td><!-- Evidence -->
<td align="right">929,148</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D494G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>dppA1</i>&nbsp;&larr;</td>
<td align="left">dipeptide ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_18.html">RA</a></td><!-- Evidence -->
<td align="right">980,968</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+30/&#8209;19)</td>
<td align="center"><i>PFLU_0868</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0869</i></td>
<td align="left">putative conserved exported protein/putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_19.html">RA</a></td><!-- Evidence -->
<td align="right">985,187</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">E410E</font>&nbsp;(GA<font class="mutation_in_codon">A</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;</td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_20.html">RA</a></td><!-- Evidence -->
<td align="right">985,333</td><!-- Position -->
<td align="center">+C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+17/&#8209;136)</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0873</i></td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_21.html">RA</a></td><!-- Evidence -->
<td align="right">1,012,129</td><!-- Position -->
<td align="center">(G)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(313/588&nbsp;nt)</td>
<td align="center"><i>PFLU_0908</i>&nbsp;&rarr;</td>
<td align="left">putative lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_22.html">RA</a></td><!-- Evidence -->
<td align="right">1,018,610</td><!-- Position -->
<td align="center">(G)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(517/825&nbsp;nt)</td>
<td align="center"><i>PFLU_0917</i>&nbsp;&rarr;</td>
<td align="left">putative exported peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_23.html">RA</a></td><!-- Evidence -->
<td align="right">1,021,136</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G239G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>hprA</i>&nbsp;&larr;</td>
<td align="left">glycerate dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_24.html">RA</a></td><!-- Evidence -->
<td align="right">1,024,557</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+173/&#8209;159)</td>
<td align="center"><i>PFLU_0922</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0923</i></td>
<td align="left">putative medium&#8209;chain&#8209;fatty&#8209;acid&#8209;&#8209;CoA ligase/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_25.html">RA</a></td><!-- Evidence -->
<td align="right">1,031,879</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L431L</font>&nbsp;(<font class="mutation_in_codon">T</font>TG&rarr;<font class="mutation_in_codon">C</font>TG)&nbsp;</td>
<td align="center"><i>PFLU_0927</i>&nbsp;&larr;</td>
<td align="left">putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_26.html">RA</a></td><!-- Evidence -->
<td align="right">1,059,422</td><!-- Position -->
<td align="center">(T)<sub>10&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+57/&#8209;307)</td>
<td align="center"><i>lpxC</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0954</i></td>
<td align="left">UDP&#8209;3&#8209;O&#8209;[3&#8209;hydroxymyristoyl] N&#8209;acetylglucosamine deacetylase/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_27.html">RA</a></td><!-- Evidence -->
<td align="right">1,141,629</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">N262S</font>&nbsp;(A<font class="mutation_in_codon">A</font>C&rarr;A<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_1030</i>&nbsp;&rarr;</td>
<td align="left">putative leucine dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_28.html">RA</a></td><!-- Evidence -->
<td align="right">1,142,694</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">M46T</font>&nbsp;(A<font class="mutation_in_codon">T</font>G&rarr;A<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>PFLU_1032</i>&nbsp;&rarr;</td>
<td align="left">putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_29.html">RA</a></td><!-- Evidence -->
<td align="right">1,215,029</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(291/549&nbsp;nt)</td>
<td align="center"><i>PFLU_1098</i>&nbsp;&rarr;</td>
<td align="left">putative exported fimbrial protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_30.html">RA</a></td><!-- Evidence -->
<td align="right">1,215,218</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A160A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_1098</i>&nbsp;&rarr;</td>
<td align="left">putative exported fimbrial protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_31.html">RA</a></td><!-- Evidence -->
<td align="right">1,289,756</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P45S</font>&nbsp;(<font class="mutation_in_codon">C</font>CG&rarr;<font class="mutation_in_codon">T</font>CG)&nbsp;</td>
<td align="center"><i>PFLU_1155</i>&nbsp;&rarr;</td>
<td align="left">putative exported flagellar protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_32.html">RA</a></td><!-- Evidence -->
<td align="right">1,319,880</td><!-- Position -->
<td align="center">(T)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+231/+13)</td>
<td align="center"><i>recX</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_1191</i></td>
<td align="left">regulatory protein/putative decarboxylase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_33.html">RA</a></td><!-- Evidence -->
<td align="right">1,335,368</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V169M</font>&nbsp;(<font class="mutation_in_codon">G</font>TG&rarr;<font class="mutation_in_codon">A</font>TG)&nbsp;</td>
<td align="center"><i>mdoD</i>&nbsp;&larr;</td>
<td align="left">glucans biosynthesis protein D precursor</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_34.html">RA</a></td><!-- Evidence -->
<td align="right">1,353,026</td><!-- Position -->
<td align="center">G&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D253Y</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">T</font>AC)&nbsp;</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/JC_350.html">JC</a></td><!-- Evidence -->
<td align="right">1,354,000</td><!-- Position -->
<td align="center">&Delta;9&nbsp;bp</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(109&#8209;117/513&nbsp;nt)</td>
<td align="center"><i>wspB</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_36.html">RA</a></td><!-- Evidence -->
<td align="right">1,359,499</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">I295S</font>&nbsp;(A<font class="mutation_in_codon">T</font>C&rarr;A<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>wspF</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related two&#8209;component system, response regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_37.html">RA</a></td><!-- Evidence -->
<td align="right">1,483,005</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y308C</font>&nbsp;(T<font class="mutation_in_codon">A</font>C&rarr;T<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>livJ1</i>&nbsp;&larr;</td>
<td align="left">branched amino acid ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_38.html">RA</a></td><!-- Evidence -->
<td align="right">1,489,712</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(320/366&nbsp;nt)</td>
<td align="center"><i>PFLU_1350</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_39.html">RA</a></td><!-- Evidence -->
<td align="right">1,499,327</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V209I</font>&nbsp;(<font class="mutation_in_codon">G</font>TC&rarr;<font class="mutation_in_codon">A</font>TC)&nbsp;</td>
<td align="center"><i>pitA</i>&nbsp;&larr;</td>
<td align="left">low&#8209;affinity inorganic phosphate transport membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_40.html">RA</a></td><!-- Evidence -->
<td align="right">1,574,191</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A283V</font>&nbsp;(G<font class="mutation_in_codon">C</font>G&rarr;G<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_1430</i>&nbsp;&rarr;</td>
<td align="left">putative transport&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_41.html">RA</a></td><!-- Evidence -->
<td align="right">1,591,761</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V772A</font>&nbsp;(G<font class="mutation_in_codon">T</font>C&rarr;G<font class="mutation_in_codon">C</font>C)&nbsp;</td>
<td align="center"><i>PFLU_1445</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_42.html">RA</a></td><!-- Evidence -->
<td align="right">1,601,814</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R413C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_1452</i>&nbsp;&rarr;</td>
<td align="left">putative two&#8209;component system, sensor kinase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_43.html">RA</a></td><!-- Evidence -->
<td align="right">1,632,690</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T55I</font>&nbsp;(A<font class="mutation_in_codon">C</font>C&rarr;A<font class="mutation_in_codon">T</font>C)&nbsp;</td>
<td align="center"><i>PFLU_1487</i>&nbsp;&rarr;</td>
<td align="left">putative LysR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_44.html">RA</a></td><!-- Evidence -->
<td align="right">1,635,973</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V81V</font>&nbsp;(GT<font class="mutation_in_codon">A</font>&rarr;GT<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_1490</i>&nbsp;&rarr;</td>
<td align="left">putative GntR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_45.html">RA</a></td><!-- Evidence -->
<td align="right">1,638,020</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q239*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_1492</i>&nbsp;&rarr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_46.html">RA</a></td><!-- Evidence -->
<td align="right">1,661,713</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+85/&#8209;17)</td>
<td align="center"><i>PFLU_1514</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_1515</i></td>
<td align="left">putative glutamine synthetase/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_47.html">RA</a></td><!-- Evidence -->
<td align="right">1,676,279</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+76/+49)</td>
<td align="center"><i>PFLU_1532</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_1533</i></td>
<td align="left">conserved hypothetical membrane protein/putative LysR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_48.html">RA</a></td><!-- Evidence -->
<td align="right">1,832,812</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1503/1995&nbsp;nt)</td>
<td align="center"><i>PFLU_1668</i>&nbsp;&rarr;</td>
<td align="left">putative polysaccharide biosynthesis&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_49.html">RA</a></td><!-- Evidence -->
<td align="right">1,841,114</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G397G</font>&nbsp;(GG<font class="mutation_in_codon">C</font>&rarr;GG<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>kdpB</i>&nbsp;&rarr;</td>
<td align="left">potassium&#8209;transporting ATPase B chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_50.html">RA</a></td><!-- Evidence -->
<td align="right">1,877,721</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E11G</font>&nbsp;(G<font class="mutation_in_codon">A</font>A&rarr;G<font class="mutation_in_codon">G</font>A)&nbsp;</td>
<td align="center"><i>cysB</i>&nbsp;&rarr;</td>
<td align="left">HTH&#8209;type transcriptional regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_51.html">RA</a></td><!-- Evidence -->
<td align="right">1,910,430</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;38/+137)</td>
<td align="center"><i>PFLU_1741</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_1742</i></td>
<td align="left">putative two&#8209;component system, response regulator/putative deoxyguanosinetriphosphate triphosphohydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_52.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,988</td><!-- Position -->
<td align="center">+A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+3/&#8209;4)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_53.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,990</td><!-- Position -->
<td align="center">T&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+5/&#8209;2)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_54.html">RA</a></td><!-- Evidence -->
<td align="right">2,036,055</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">Q781Q</font>&nbsp;(CA<font class="mutation_in_codon">A</font>&rarr;CA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>fadE</i>&nbsp;&larr;</td>
<td align="left">acyl&#8209;coenzyme A dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_55.html">RA</a></td><!-- Evidence -->
<td align="right">2,111,999</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N414N</font>&nbsp;(AA<font class="mutation_in_codon">T</font>&rarr;AA<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>gabD2</i>&nbsp;&larr;</td>
<td align="left">succinate&#8209;semialdehyde dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_56.html">RA</a></td><!-- Evidence -->
<td align="right">2,158,221</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G70R</font>&nbsp;(<font class="mutation_in_codon">G</font>GG&rarr;<font class="mutation_in_codon">A</font>GG)&nbsp;</td>
<td align="center"><i>PFLU_1987</i>&nbsp;&larr;</td>
<td align="left">putative cobalamin biosynthesis&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_57.html">RA</a></td><!-- Evidence -->
<td align="right">2,160,556</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G371S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_1990</i>&nbsp;&larr;</td>
<td align="left">putative transport&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_58.html">RA</a></td><!-- Evidence -->
<td align="right">2,170,919</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+106/&#8209;6)</td>
<td align="center"><i>PFLU_1999</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2000</i></td>
<td align="left">putative hydrolase/putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_59.html">RA</a></td><!-- Evidence -->
<td align="right">2,173,048</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A210V</font>&nbsp;(G<font class="mutation_in_codon">C</font>C&rarr;G<font class="mutation_in_codon">T</font>C)&nbsp;</td>
<td align="center"><i>PFLU_2001</i>&nbsp;&rarr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_60.html">RA</a></td><!-- Evidence -->
<td align="right">2,190,025</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+39/&#8209;104)</td>
<td align="center"><i>PFLU_2019</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2020</i></td>
<td align="left">putative amino acid transport&#8209;related protein/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_61.html">RA</a></td><!-- Evidence -->
<td align="right">2,214,022</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V4A</font>&nbsp;(G<font class="mutation_in_codon">T</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>PFLU_2041</i>&nbsp;&larr;</td>
<td align="left">putative ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_62.html">RA</a></td><!-- Evidence -->
<td align="right">2,259,152</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D87N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_2079</i>&nbsp;&larr;</td>
<td align="left">putative polysaccharide exported&#8209;related lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_63.html">RA</a></td><!-- Evidence -->
<td align="right">2,335,551</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S88P</font>&nbsp;(<font class="mutation_in_codon">T</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_2156</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_64.html">RA</a></td><!-- Evidence -->
<td align="right">2,348,237</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+671/&#8209;10)</td>
<td align="center"><i>PFLU_2165</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2167</i></td>
<td align="left">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_65.html">RA</a></td><!-- Evidence -->
<td align="right">2,461,206</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">Q1059Q</font>&nbsp;(CA<font class="mutation_in_codon">A</font>&rarr;CA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_2267</i>&nbsp;&rarr;</td>
<td align="left">putative two&#8209;component system, fusion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_66.html">RA</a></td><!-- Evidence -->
<td align="right">2,496,758</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D363G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_2295</i>&nbsp;&rarr;</td>
<td align="left">putive methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_67.html">RA</a></td><!-- Evidence -->
<td align="right">2,498,646</td><!-- Position -->
<td align="center">(G)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+52/+103)</td>
<td align="center"><i>PFLU_2296</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_2297</i></td>
<td align="left">putative ABC transport system, exported protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_68.html">RA</a></td><!-- Evidence -->
<td align="right">2,524,748</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T93A</font>&nbsp;(<font class="mutation_in_codon">A</font>CC&rarr;<font class="mutation_in_codon">G</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_2318</i>&nbsp;&larr;</td>
<td align="left">putative sarcosine oxidase delta subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_69.html">RA</a></td><!-- Evidence -->
<td align="right">2,583,781</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P469L</font>&nbsp;(C<font class="mutation_in_codon">C</font>G&rarr;C<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_2370</i>&nbsp;&rarr;</td>
<td align="left">putative aldehyde dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_70.html">RA</a></td><!-- Evidence -->
<td align="right">2,681,427</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+284/+838)</td>
<td align="center"><i>PFLU_2463</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_2465</i></td>
<td align="left">putative metallothionein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_71.html">RA</a></td><!-- Evidence -->
<td align="right">2,753,521</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T31M</font>&nbsp;(A<font class="mutation_in_codon">C</font>G&rarr;A<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_2540</i>&nbsp;&rarr;</td>
<td align="left">putative transport&#8209;related, membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_72.html">RA</a></td><!-- Evidence -->
<td align="right">2,824,217</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">T12T</font>&nbsp;(AC<font class="mutation_in_codon">C</font>&rarr;AC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2558</i>&nbsp;&larr;</td>
<td align="left">methionine gamma&#8209;lyase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_73.html">RA</a></td><!-- Evidence -->
<td align="right">2,948,382</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">D948D</font>&nbsp;(GA<font class="mutation_in_codon">C</font>&rarr;GA<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2670</i>&nbsp;&rarr;</td>
<td align="left">putative cobalamin biosynthesis&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_74.html">RA</a></td><!-- Evidence -->
<td align="right">2,973,462</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A108A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2695</i>&nbsp;&rarr;</td>
<td align="left">sigma&#8209;54 interacting regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_75.html">RA</a></td><!-- Evidence -->
<td align="right">3,016,230</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N254N</font>&nbsp;(AA<font class="mutation_in_codon">C</font>&rarr;AA<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2732</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_76.html">RA</a></td><!-- Evidence -->
<td align="right">3,026,537</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">F50F</font>&nbsp;(TT<font class="mutation_in_codon">C</font>&rarr;TT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2743</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_77.html">RA</a></td><!-- Evidence -->
<td align="right">3,076,500</td><!-- Position -->
<td align="center">(G)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(507/966&nbsp;nt)</td>
<td align="center"><i>PFLU_2786</i>&nbsp;&larr;</td>
<td align="left">putative catabolic threonine dehydratase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_78.html">RA</a></td><!-- Evidence -->
<td align="right">3,097,737</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">L167P</font>&nbsp;(C<font class="mutation_in_codon">T</font>G&rarr;C<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>PFLU_2807</i>&nbsp;&larr;</td>
<td align="left">putative nicotinamide mononucleotide transporter</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_79.html">RA</a></td><!-- Evidence -->
<td align="right">3,136,056</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+39/+12)</td>
<td align="center"><i>PFLU_2864</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_2865</i></td>
<td align="left">hypothetical protein/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_80.html">RA</a></td><!-- Evidence -->
<td align="right">3,137,868</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T297A</font>&nbsp;(<font class="mutation_in_codon">A</font>CC&rarr;<font class="mutation_in_codon">G</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_2867</i>&nbsp;&rarr;</td>
<td align="left">putative phage terminase large subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_81.html">RA</a></td><!-- Evidence -->
<td align="right">3,217,106</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G283R</font>&nbsp;(<font class="mutation_in_codon">G</font>GG&rarr;<font class="mutation_in_codon">A</font>GG)&nbsp;</td>
<td align="center"><i>PFLU_2947</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter, periplasmic binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_82.html">RA</a></td><!-- Evidence -->
<td align="right">3,255,791</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A14A</font>&nbsp;(GC<font class="mutation_in_codon">A</font>&rarr;GC<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_2987</i>&nbsp;&larr;</td>
<td align="left">putative phage cointegrase resolution protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_83.html">RA</a></td><!-- Evidence -->
<td align="right">3,305,926</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+50/+46)</td>
<td align="center"><i>PFLU_3030</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3031</i></td>
<td align="left">putative phenylacetic acid degradation enoyl&#8209;CoA hydratase/acyl&#8209;CoA dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_84.html">RA</a></td><!-- Evidence -->
<td align="right">3,325,778</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">T113T</font>&nbsp;(AC<font class="mutation_in_codon">G</font>&rarr;AC<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>PFLU_3048</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_85.html">RA</a></td><!-- Evidence -->
<td align="right">3,326,573</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q120*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_3049</i>&nbsp;&rarr;</td>
<td align="left">putative oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_86.html">RA</a></td><!-- Evidence -->
<td align="right">3,332,658</td><!-- Position -->
<td align="center">(C)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;58/+333)</td>
<td align="center"><i>PFLU_3053</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3054</i></td>
<td align="left">hypothetical protein/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_87.html">RA</a></td><!-- Evidence -->
<td align="right">3,338,074</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S301G</font>&nbsp;(<font class="mutation_in_codon">A</font>GC&rarr;<font class="mutation_in_codon">G</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_3059</i>&nbsp;&larr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_88.html">RA</a></td><!-- Evidence -->
<td align="right">3,354,714</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V21A</font>&nbsp;(G<font class="mutation_in_codon">T</font>G&rarr;G<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>PFLU_3073</i>&nbsp;&rarr;</td>
<td align="left">putative AraC&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_89.html">RA</a></td><!-- Evidence -->
<td align="right">3,363,667</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T306I</font>&nbsp;(A<font class="mutation_in_codon">C</font>C&rarr;A<font class="mutation_in_codon">T</font>C)&nbsp;</td>
<td align="center"><i>PFLU_3084</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_90.html">RA</a></td><!-- Evidence -->
<td align="right">3,420,639</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L275L</font>&nbsp;(<font class="mutation_in_codon">T</font>TG&rarr;<font class="mutation_in_codon">C</font>TG)&nbsp;</td>
<td align="center"><i>PFLU_3130</i>&nbsp;&rarr;</td>
<td align="left">putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_91.html">RA</a></td><!-- Evidence -->
<td align="right">3,447,984</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;3</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+55/+23)</td>
<td align="center"><i>PFLU_3154</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3155</i></td>
<td align="left">conserved hypothetical protein/putative helicase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_92.html">RA</a></td><!-- Evidence -->
<td align="right">3,451,499</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;10</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+129/+19)</td>
<td align="center"><i>PFLU_3156</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3157</i></td>
<td align="left">putative pirin&#8209;family protein/phosphoglucomutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_93.html">RA</a></td><!-- Evidence -->
<td align="right">3,467,834</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(405/1203&nbsp;nt)</td>
<td align="center"><i>PFLU_3176</i>&nbsp;&larr;</td>
<td align="left">aspartate aminotransferase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_94.html">RA</a></td><!-- Evidence -->
<td align="right">3,492,217</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A330T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_3191</i>&nbsp;&larr;</td>
<td align="left">putative adhesin</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_95.html">RA</a></td><!-- Evidence -->
<td align="right">3,727,740</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">F561L</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">C</font>TC)&nbsp;</td>
<td align="center"><i>PFLU_3367</i>&nbsp;&rarr;</td>
<td align="left">putative glycosyl hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_96.html">RA</a></td><!-- Evidence -->
<td align="right">3,771,960</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G187G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_3409</i>&nbsp;&rarr;</td>
<td align="left">methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_97.html">RA</a></td><!-- Evidence -->
<td align="right">3,781,115</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(245/1056&nbsp;nt)</td>
<td align="center"><i>PFLU_3419</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_98.html">RA</a></td><!-- Evidence -->
<td align="right">3,791,972</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E642K</font>&nbsp;(<font class="mutation_in_codon">G</font>AA&rarr;<font class="mutation_in_codon">A</font>AA)&nbsp;</td>
<td align="center"><i>PFLU_3426</i>&nbsp;&rarr;</td>
<td align="left">putative bifunctional reductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_99.html">RA</a></td><!-- Evidence -->
<td align="right">3,799,309</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P142S</font>&nbsp;(<font class="mutation_in_codon">C</font>CC&rarr;<font class="mutation_in_codon">T</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_3430</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_100.html">RA</a></td><!-- Evidence -->
<td align="right">3,839,647</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E71K</font>&nbsp;(<font class="mutation_in_codon">G</font>AG&rarr;<font class="mutation_in_codon">A</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_3472</i>&nbsp;&larr;</td>
<td align="left">putative citrate lyase beta subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/JC_381.html">JC</a></td><!-- Evidence -->
<td align="right">3,857,713</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(305/483&nbsp;nt)</td>
<td align="center"><i>PFLU_3488</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_102.html">RA</a></td><!-- Evidence -->
<td align="right">4,030,268</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">H34R</font>&nbsp;(C<font class="mutation_in_codon">A</font>C&rarr;C<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_3640</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_103.html">RA</a></td><!-- Evidence -->
<td align="right">4,040,683</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+16/+661)</td>
<td align="center"><i>PFLU_3647</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3649</i></td>
<td align="left">hypothetical protein/putative peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_104.html">RA</a></td><!-- Evidence -->
<td align="right">4,101,158</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(517/969&nbsp;nt)</td>
<td align="center"><i>PFLU_3705</i>&nbsp;&larr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_105.html">RA</a></td><!-- Evidence -->
<td align="right">4,125,855</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S35L</font>&nbsp;(T<font class="mutation_in_codon">C</font>G&rarr;T<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_3728</i>&nbsp;&rarr;</td>
<td align="left">putative ribose transport ATP&#8209;binding component of ABC transporter protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_106.html">RA</a></td><!-- Evidence -->
<td align="right">4,169,383</td><!-- Position -->
<td align="center">+C</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(2054/2226&nbsp;nt)</td>
<td align="center"><i>PFLU_3775</i>&nbsp;&larr;</td>
<td align="left">putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_107.html">RA</a></td><!-- Evidence -->
<td align="right">4,275,943</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q1022*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_3879</i>&nbsp;&larr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_108.html">RA</a></td><!-- Evidence -->
<td align="right">4,324,887</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V475A</font>&nbsp;(G<font class="mutation_in_codon">T</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>PFLU_3920</i>&nbsp;&rarr;</td>
<td align="left">pyruvate dehydrogenase E1 component</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_109.html">RA</a></td><!-- Evidence -->
<td align="right">4,437,835</td><!-- Position -->
<td align="center">(G)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+16/+138)</td>
<td align="center"><i>PFLU_4009</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_4010</i></td>
<td align="left">putative cation transport lipoprotein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_110.html">RA</a></td><!-- Evidence -->
<td align="right">4,444,617</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(75/744&nbsp;nt)</td>
<td align="center"><i>PFLU_4017</i>&nbsp;&larr;</td>
<td align="left">putative amino acid ABC transporter, permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_111.html">RA</a></td><!-- Evidence -->
<td align="right">4,471,120</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(708/1380&nbsp;nt)</td>
<td align="center"><i>PFLU_4042</i>&nbsp;&larr;</td>
<td align="left">putative pyridine nucleotide&#8209;disulphide oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_112.html">RA</a></td><!-- Evidence -->
<td align="right">4,510,250</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G76G</font>&nbsp;(GG<font class="mutation_in_codon">C</font>&rarr;GG<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_4079</i>&nbsp;&larr;</td>
<td align="left">putative general secretion pathway protein F</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_113.html">RA</a></td><!-- Evidence -->
<td align="right">4,522,396</td><!-- Position -->
<td align="center">(C)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+93/+21)</td>
<td align="center"><i>PFLU_4087</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_4088</i></td>
<td align="left">alkanesulfonate transport binding protein/iron(III) dicitrate transport ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_114.html">RA</a></td><!-- Evidence -->
<td align="right">4,582,007</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center">pseudogene&nbsp;(268/672&nbsp;nt)</td>
<td align="center"><i>PFLU_4136</i>&nbsp;&larr;</td>
<td align="left">putative phage&#8209;related tail protein (pseudogene)</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_115.html">RA</a></td><!-- Evidence -->
<td align="right">4,698,846</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A112A</font>&nbsp;(GC<font class="mutation_in_codon">G</font>&rarr;GC<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>PFLU_4256</i>&nbsp;&rarr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_116.html">RA</a></td><!-- Evidence -->
<td align="right">4,740,656</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P49L</font>&nbsp;(C<font class="mutation_in_codon">C</font>A&rarr;C<font class="mutation_in_codon">T</font>A)&nbsp;</td>
<td align="center"><i>PFLU_4297</i>&nbsp;&larr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_117.html">RA</a></td><!-- Evidence -->
<td align="right">4,740,929</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;128/+132)</td>
<td align="center"><i>PFLU_4297</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_4298</i></td>
<td align="left">hypothetical protein/putative phage integrase (pseudogene)</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_118.html">RA</a></td><!-- Evidence -->
<td align="right">4,748,877</td><!-- Position -->
<td align="center">G&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A135P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4306</i>&nbsp;&rarr;</td>
<td align="left">putative GGDEF/GAF domain sensory box protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_119.html">RA</a></td><!-- Evidence -->
<td align="right">4,805,120</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R940C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_4357</i>&nbsp;&larr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_120.html">RA</a></td><!-- Evidence -->
<td align="right">4,882,441</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A32T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4417</i>&nbsp;&larr;</td>
<td align="left">RNA polymerase sigma factor for flagellar regulon FliA</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_121.html">RA</a></td><!-- Evidence -->
<td align="right">4,882,767</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">F200L</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">C</font>TC)&nbsp;</td>
<td align="center"><i>PFLU_4418</i>&nbsp;&larr;</td>
<td align="left">ParA family ATPase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_122.html">RA</a></td><!-- Evidence -->
<td align="right">4,932,095</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(990/2193&nbsp;nt)</td>
<td align="center"><i>PFLU_4466</i>&nbsp;&rarr;</td>
<td align="left">patatin&#8209;like phospholipase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_123.html">RA</a></td><!-- Evidence -->
<td align="right">4,943,237</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;309/&#8209;149)</td>
<td align="center"><i>PFLU_4473</i>&nbsp;&larr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4474</i></td>
<td align="left">conserved hypothetical protein/putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_124.html">RA</a></td><!-- Evidence -->
<td align="right">4,991,914</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R46C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_4526</i>&nbsp;&larr;</td>
<td align="left">ATP&#8209;dependent RNA helicase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_125.html">RA</a></td><!-- Evidence -->
<td align="right">4,994,719</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y156C</font>&nbsp;(T<font class="mutation_in_codon">A</font>C&rarr;T<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_4529</i>&nbsp;&larr;</td>
<td align="left">acyl carrier protein phosphodiesterase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_126.html">RA</a></td><!-- Evidence -->
<td align="right">5,045,082</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A5T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4580</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_127.html">RA</a></td><!-- Evidence -->
<td align="right">5,074,222</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y157C</font>&nbsp;(T<font class="mutation_in_codon">A</font>C&rarr;T<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_4600</i>&nbsp;&larr;</td>
<td align="left">putative regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_128.html">RA</a></td><!-- Evidence -->
<td align="right">5,115,129</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G170S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_4636</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_129.html">RA</a></td><!-- Evidence -->
<td align="right">5,222,341</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A862A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_4748</i>&nbsp;&larr;</td>
<td align="left">alanyl&#8209;tRNA synthetase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_130.html">RA</a></td><!-- Evidence -->
<td align="right">5,253,539</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A576T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4769</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_131.html">RA</a></td><!-- Evidence -->
<td align="right">5,276,454</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S202G</font>&nbsp;(<font class="mutation_in_codon">A</font>GC&rarr;<font class="mutation_in_codon">G</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_4794</i>&nbsp;&rarr;</td>
<td align="left">putative phosphate transporter</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_132.html">RA</a></td><!-- Evidence -->
<td align="right">5,283,677</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;31)</td>
<td align="center"><i>PFLU_4800</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4801</i></td>
<td align="left">probable short chain dehydrogenase/putative LysR&#8209;family transcriptional regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_133.html">RA</a></td><!-- Evidence -->
<td align="right">5,298,663</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;298)</td>
<td align="center"><i>PFLU_4817</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4818</i></td>
<td align="left">putative MFS family transport protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_134.html">RA</a></td><!-- Evidence -->
<td align="right">5,387,148</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(636/837&nbsp;nt)</td>
<td align="center"><i>PFLU_4906</i>&nbsp;&larr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_135.html">RA</a></td><!-- Evidence -->
<td align="right">5,463,099</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(912/1158&nbsp;nt)</td>
<td align="center"><i>PFLU_4976</i>&nbsp;&rarr;</td>
<td align="left">putative HlyD&#8209;family secretion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_136.html">RA</a></td><!-- Evidence -->
<td align="right">5,489,823</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V149A</font>&nbsp;(G<font class="mutation_in_codon">T</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>PFLU_4997</i>&nbsp;&rarr;</td>
<td align="left">putative transmembrane acid tolerance protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_137.html">RA</a></td><!-- Evidence -->
<td align="right">5,645,133</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;223/+28)</td>
<td align="center"><i>PFLU_5146</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_5147</i></td>
<td align="left">putative LuxR&#8209;family regulatory protein/putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_138.html">RA</a></td><!-- Evidence -->
<td align="right">5,706,477</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P207L</font>&nbsp;(C<font class="mutation_in_codon">C</font>G&rarr;C<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_139.html">RA</a></td><!-- Evidence -->
<td align="right">5,707,018</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T27P</font>&nbsp;(<font class="mutation_in_codon">A</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_140.html">RA</a></td><!-- Evidence -->
<td align="right">5,711,574</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V627V</font>&nbsp;(GT<font class="mutation_in_codon">C</font>&rarr;GT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_5213</i>&nbsp;&larr;</td>
<td align="left">exodeoxyribonuclease V beta chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_141.html">RA</a></td><!-- Evidence -->
<td align="right">5,770,797</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S49P</font>&nbsp;(<font class="mutation_in_codon">T</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_5256</i>&nbsp;&larr;</td>
<td align="left">general secretory pathway, protein&#8209;export membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_142.html">RA</a></td><!-- Evidence -->
<td align="right">5,857,570</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">F970L</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">C</font>TC)&nbsp;</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_143.html">RA</a></td><!-- Evidence -->
<td align="right">5,858,177</td><!-- Position -->
<td align="center">(A)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(3515/3852&nbsp;nt)</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_144.html">RA</a></td><!-- Evidence -->
<td align="right">5,881,786</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">I12T</font>&nbsp;(A<font class="mutation_in_codon">T</font>C&rarr;A<font class="mutation_in_codon">C</font>C)&nbsp;</td>
<td align="center"><i>PFLU_5351</i>&nbsp;&larr;</td>
<td align="left">putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_145.html">RA</a></td><!-- Evidence -->
<td align="right">5,893,776</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;363/+775)</td>
<td align="center"><i>PFLU_5361</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_5362</i></td>
<td align="left">putative TonB&#8209;dependent receptor protein/putative transmembrane sensor protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_146.html">RA</a></td><!-- Evidence -->
<td align="right">6,091,706</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R159C</font>&nbsp;(<font class="mutation_in_codon">C</font>GC&rarr;<font class="mutation_in_codon">T</font>GC)&nbsp;</td>
<td align="center"><i>rpe</i>&nbsp;&larr;</td>
<td align="left">ribulose&#8209;phosphate 3&#8209;epimerase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_147.html">RA</a></td><!-- Evidence -->
<td align="right">6,148,172</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">M292V</font>&nbsp;(<font class="mutation_in_codon">A</font>TG&rarr;<font class="mutation_in_codon">G</font>TG)&nbsp;</td>
<td align="center"><i>PFLU_5609</i>&nbsp;&larr;</td>
<td align="left">putative dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_148.html">RA</a></td><!-- Evidence -->
<td align="right">6,170,994</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G732S</font>&nbsp;(<font class="mutation_in_codon">G</font>GT&rarr;<font class="mutation_in_codon">A</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_5629</i>&nbsp;&rarr;</td>
<td align="left">putative TonB&#8209;dependent membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_149.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,367</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D52N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_150.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,526</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G105S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_151.html">RA</a></td><!-- Evidence -->
<td align="right">6,462,395</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">R120R</font>&nbsp;(AG<font class="mutation_in_codon">G</font>&rarr;AG<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>PFLU_5906</i>&nbsp;&rarr;</td>
<td align="left">putative ABC transport system, ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_152.html">RA</a></td><!-- Evidence -->
<td align="right">6,536,730</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y36H</font>&nbsp;(<font class="mutation_in_codon">T</font>AC&rarr;<font class="mutation_in_codon">C</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5978</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_153.html">RA</a></td><!-- Evidence -->
<td align="right">6,635,704</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A843A</font>&nbsp;(GC<font class="mutation_in_codon">G</font>&rarr;GC<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>PFLU_6063</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_154.html">RA</a></td><!-- Evidence -->
<td align="right">6,680,971</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A632A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_6104</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_155.html">RA</a></td><!-- Evidence -->
<td align="right">6,699,052</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D122G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>glmS</i>&nbsp;&larr;</td>
<td align="left">glucosamine&#8209;&#8209;fructose&#8209;6&#8209;phosphate aminotransferase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_156.html">RA</a></td><!-- Evidence -->
<td align="right">6,719,707</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P485S</font>&nbsp;(<font class="mutation_in_codon">C</font>CG&rarr;<font class="mutation_in_codon">T</font>CG)&nbsp;</td>
<td align="center"><i>PFLU_6134</i>&nbsp;&larr;</td>
<td align="left">putative inner membrane protein</td>
</tr>
<!-- End Table Row -->
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3" width="100%">
<tr><th colspan="11" align="left" class="missing_coverage_header_row">Unassigned missing coverage evidence</th></tr>
<tr><th>&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th><th>seq&nbsp;id</th>
<th>start</th>
<th>end</th>
<th>size</th>
<th>&larr;reads</th>
<th>reads&rarr;</th>
<th>gene</th>
<th width="100%">description</th>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_332.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_332.html">*</a></td>
<td><a href="evidence/MC_PLOT_332.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2028792&#8211;2028806</td>
<td align="right">2028972&#8211;2028922</td>
<td align="right">117&#8211;181</td>
<td align="center">37&nbsp;[35]</td>
<td align="center">[35]&nbsp;48</td>
<td align="center"><i>[tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11]&#8211;[tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69]</i></td>
<td align="left">[tRNA Gly anticodon GCC, Cove score 71.11], [tRNA Glu anticodon TTC, Cove score 61.69]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_333.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_333.html">*</a></td>
<td><a href="evidence/MC_PLOT_333.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2761300</td>
<td align="right">2761495</td>
<td align="right">196</td>
<td align="center">39&nbsp;[35]</td>
<td align="center">[35]&nbsp;36</td>
<td align="center"><i>pvdI</i></td>
<td align="left">pyoverdine synthetase I</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_334.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_334.html">*</a></td>
<td><a href="evidence/MC_PLOT_334.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3648362</td>
<td align="right">3648518</td>
<td align="right">157</td>
<td align="center">37&nbsp;[34]</td>
<td align="center">[35]&nbsp;36</td>
<td align="center"><i>PFLU_3296</i></td>
<td align="left">putative acyl&#8209;CoA dehydrogenase oxidoreductase protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_335.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_335.html">*</a></td>
<td><a href="evidence/MC_PLOT_335.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3657605</td>
<td align="right">3657760</td>
<td align="right">156</td>
<td align="center">39&nbsp;[34]</td>
<td align="center">[35]&nbsp;38</td>
<td align="center"><i>PFLU_3303</i></td>
<td align="left">putative 3&#8209;hydroxyphenylpropionic transport protein (MFS family)</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_336.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_336.html">*</a></td>
<td><a href="evidence/MC_PLOT_336.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4320457</td>
<td align="right">4320587</td>
<td align="right">131</td>
<td align="center">42&nbsp;[35]</td>
<td align="center">[29]&nbsp;36</td>
<td align="center"><i>PFLU_3917</i></td>
<td align="left">putative AraC family transcriptional regulator</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_337.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_337.html">*</a></td>
<td><a href="evidence/MC_PLOT_337.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4628123</td>
<td align="right">4628416</td>
<td align="right">294</td>
<td align="center">36&nbsp;[34]</td>
<td align="center">[35]&nbsp;36</td>
<td align="center"><i>PFLU_4190</i></td>
<td align="left">putative membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_338.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_338.html">*</a></td>
<td><a href="evidence/MC_PLOT_338.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4727026</td>
<td align="right">4727163</td>
<td align="right">138</td>
<td align="center">37&nbsp;[35]</td>
<td align="center">[35]&nbsp;43</td>
<td align="center"><i>PFLU_4281</i></td>
<td align="left">putative integral membrane transport protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_339.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_339.html">*</a></td>
<td><a href="evidence/MC_PLOT_339.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4763904</td>
<td align="right">4764117</td>
<td align="right">214</td>
<td align="center">36&nbsp;[34]</td>
<td align="center">[35]&nbsp;37</td>
<td align="center"><i>PFLU_4318</i></td>
<td align="left">conserved hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_340.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_340.html">*</a></td>
<td><a href="evidence/MC_PLOT_340.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4879392</td>
<td align="right">4879798</td>
<td align="right">407</td>
<td align="center">36&nbsp;[32]</td>
<td align="center">[35]&nbsp;38</td>
<td align="center"><i>PFLU_4414</i></td>
<td align="left">chemotaxis histidine kinase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_341.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_341.html">*</a></td>
<td><a href="evidence/MC_PLOT_341.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">5972598</td>
<td align="right">5972719</td>
<td align="right">122</td>
<td align="center">39&nbsp;[35]</td>
<td align="center">[35]&nbsp;36</td>
<td align="center"><i>PFLU_5440</i></td>
<td align="left">putative regulatory protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_342.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_342.html">*</a></td>
<td><a href="evidence/MC_PLOT_342.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">6003338</td>
<td align="right">6003444</td>
<td align="right">107</td>
<td align="center">38&nbsp;[35]</td>
<td align="center">[34]&nbsp;37</td>
<td align="center"><i>ribD</i></td>
<td align="left">riboflavin biosynthesis protein RibD [includes: diaminohydroxyphosphoribosylaminopyrimidine deaminase, 5&#8209;amino&#8209;6&#8209;(5&#8209;phosphoribosylamino)uracil reductase]</td>
</tr>
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Unassigned new junction evidence</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_388.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_388.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;6223019</td><td align="center" class="junction_gene">165 (1.000)</td><td rowspan="2" align="center">83 (0.530)</td>
<td rowspan="2" align="center">41/254</td>
<td rowspan="2" align="center">1.4</td>
<td rowspan="2" align="center">40.3%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;390/+142)</td>
<td align="center" class="junction_gene"><i>PFLU_5678/sdaA</i></td>
<td class="junction_gene">putative AraC&#8209;family regulatory protein/L&#8209;serine dehydratase 1</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_388.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">6223152&nbsp;=</td>
<td align="center" class="junction_gene">91 (0.590)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;523/+9)</td>
<td align="center" class="junction_gene"><i>PFLU_5678/sdaA</i></td>
<td class="junction_gene">putative AraC&#8209;family regulatory protein/L&#8209;serine dehydratase 1</td>
</tr>
</table>
</body></html>